@charset "utf-8";

/*-----------home------------*/
html.col-home footer {
	background-color: #CFC0B1;
}
/*--------address------------*/
address {
	background-color: #B4C551;
}

/*-----------resa------------*/

nav#idio span, a.boutresa, nav#idio a {
	color: #A9BA47;
}
a.boutresa, nav#idio a {
	background-color: #fff;
}
a.boutresa {
	border: 2px solid #A9BA47;
}
nav#idio a {
	border-bottom: 1px solid #A9BA47;
}
a.boutresa:hover, nav#idio a:hover {
	background-color: #A9BA47;
	color: #fff;
}

html.col-resa h1 span, html.col-fierro h2, html.col-house h2 {
	border-bottom: 1px solid #A9BA47;	
}
html.col-resa footer {
	background-color: #A9BA47;
}
html.col-resa div.blocbot a {
	color: #A9BA47;
	border: 2px solid #A9BA47;
}
html.col-resa div.blocbot a:hover {
	background-color: #A9BA47;
color: #FFFFFF;
}


/*-----------hotel------------*/
a.bouthotel, div.bouthotel {
	background-color: #A9BA47;
	border: 2px solid #A9BA47;
	color: #fff;
}
a.bouthotel:hover {
	background-color: #fff;
	color: #A9BA47;
}

section#sectionhotel h1, section#sectionhotel span, html.col-fierro h1 span, html.col-fierro h2, html.col-meloc h1 span, html.col-meloc h2, html.col-house h1 span, html.col-house h2 {
	border-bottom: 1px solid #A9BA47;	
}
html.col-fierro footer, html.col-meloc footer, html.col-house footer {
	background-color: #A9BA47;
}

html.col-fierro div.blocbot a, html.col-meloc div.blocbot a, html.col-house div.blocbot a {
	color: #A9BA47;
	border: 2px solid #A9BA47;
}
html.col-fierro div.blocbot a:hover, html.col-meloc div.blocbot a:hover, html.col-house div.blocbot a:hover {
	background-color: #A9BA47;
color: #FFFFFF;
}

@media screen and (min-width: 961px) {
}
@media screen and (max-width: 960px) {
ul.menuver a.boutresa {
	background-color: #A9BA47;
	color: #fff;
}
ul.menuver a.boutresa:hover {
	background-color: #fff;
	color: #A9BA47;
}
}

/*-----------resto------------*/
a.boutresto {
	background-color: #BC9F58;
	border: 2px solid #BC9F58;
	color: #fff;
}
a.boutresto:hover {
	background-color: #fff;
	color: #BC9F58;
}

section#sectionresto h2, html.col-resto h1 span, html.col-resto h2 {
	border-bottom: 1px solid #BC9F58;	
}
section#sectionresto a.articlea {
	background-color: #BC9F58;
	border: 2px solid #BC9F58;
	color: #fff;
}
section#sectionresto a.articlea:hover {
	background-color: #fff;
	color: #BC9F58;
}
html.col-resto footer {
	background-color: #BC9F58;
}
html.col-resto div.blocbot a {
	color: #BC9F58;
	border: 2px solid #BC9F58;
}
html.col-resto div.blocbot a:hover {
	background-color: #BC9F58;
color: #FFFFFF;
}


/*-----------boutique------------*/
a.boutboutique {
	background-color: #C49186;
	border: 2px solid #C49186;
	color: #fff;
}
a.boutboutique:hover {
	background-color: #fff;
	color: #C49186;
}

section#sectionboutique h2, html.col-boutique h1 span, html.col-boutique h2 {
	border-bottom: 1px solid #C49186;	
}
section#sectionboutique a.articlea {
	background-color: #C49186;
	border: 2px solid #C49186;
	color: #fff;
}
section#sectionboutique a.articlea:hover {
	background-color: #fff;
	color: #C49186;
}
html.col-boutique footer {
	background-color: #C49186;
}
html.col-boutique div.blocbot a {
	color: #C49186;
	border: 2px solid #C49186;
}
html.col-boutique div.blocbot a:hover {
	background-color: #C49186;
color: #FFFFFF;
}

/*-----------phylo------------*/
a.boutphylo {
	background-color: #D1ACB6;
	border: 2px solid #D1ACB6;
	color: #fff;
}
a.boutphylo:hover {
	background-color: #fff;
	color: #D1ACB6;
}

section#sectionphylo h2, html.col-phylo h1 span, html.col-phylo h2, html.col-retratos h1 span, html.col-retratos h2 {
	border-bottom: 1px solid #D1ACB6;	
}


section#sectionphylo a.articlea, html.col-phylo a.articlea, html.col-retratos a.articlea {
	background-color: #D1ACB6;
	border: 2px solid #D1ACB6;
	color: #fff;
}
section#sectionphylo a.articlea:hover, html.col-phylo a.articlea:hover, html.col-retratos a.articlea:hover {
	background-color: #fff;
	color: #D1ACB6;
}
html.col-phylo footer, html.col-retratos footer {
	background-color: #D1ACB6;
}
html.col-phylo div.blocbot a, html.col-retratos div.blocbot a {
	color: #D1ACB6;
	border: 2px solid #D1ACB6;
}
html.col-phylo div.blocbot a:hover, html.col-retratos div.blocbot a:hover {
	background-color: #D1ACB6;
color: #FFFFFF;
}


/*-----------blog------------*/
a.boutblog {
	background-color: #80AFBA;
	border: 2px solid #80AFBA;
	color: #fff;
}
a.boutblog:hover {
	background-color: #fff;
	color: #80AFBA;
}

html.col-blog h1 span, html.col-blog h2 {
	border-bottom: 1px solid #80AFBA;	
}
html.col-blog a.articlea {
	background-color: #80AFBA;
	border: 2px solid #80AFBA;
	color: #fff;
}
html.col-blog a.articlea:hover {
	background-color: #fff;
	color: #80AFBA;
}
html.col-blog footer {
	background-color: #80AFBA;
}
html.col-blog div.blocbot a {
	color: #D1ACB6;
	border: 2px solid #80AFBA;
}
html.col-blog div.blocbot a:hover {
	background-color: #80AFBA;
color: #FFFFFF;
}




